### Enumeration

# GdkVulkanError

#### Declaration

    error-domain Gdk.VulkanError

#### Description [src]

Error enumeration for `GdkVulkanContext`.

#### Members

`GDK_VULKAN_ERROR_UNSUPPORTED`

  Vulkan is not supported on this backend or has not been compiled in.

  - Value: `0`
  - Nickname: `unsupported`
  - Available since: 4.0
`GDK_VULKAN_ERROR_NOT_AVAILABLE`

  Vulkan support is not available on this Surface.

  - Value: `1`
  - Nickname: `not-available`
  - Available since: 4.0

#### Type functions

###### gdk_vulkan_error_quark

No description available.